Typescript (SDK)
import { SDK } from "@meetkai/mka1";
const sdk = new SDK({
bearerAuth: "<YOUR_BEARER_TOKEN_HERE>",
});
async function run() {
const result = await sdk.tracking.experiments.getByName({
experimentName: "<value>",
});
console.log(result);
}
run();using MeetKai.MKA1;
using MeetKai.MKA1.Types.Components;
var sdk = new SDK(bearerAuth: "<YOUR_BEARER_TOKEN_HERE>");
var res = await sdk.Tracking.Experiments.GetByNameAsync(experimentName: "<value>");
// handle responsefrom meetkai_mka1 import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.tracking.experiments.get_by_name(experiment_name="<value>")
# Handle response
print(res)curl --request GET \
--url https://apigw.mka1.com/api/2.0/mlflow/experiments/get-by-name \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://apigw.mka1.com/api/2.0/mlflow/experiments/get-by-name', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"experiment": {
"experiment_id": "<string>",
"name": "<string>",
"artifact_location": "<string>",
"lifecycle_stage": "<string>",
"tags": [
{
"key": "<string>",
"value": "<string>"
}
],
"creation_time": 123,
"last_update_time": 123
}
}Tracking Experiments
ObtenerPorNombre
Requiere read:tracking. Los resultados están restringidos a la organización y el equipo de la clave de API.
GET
/
api
/
2.0
/
mlflow
/
experiments
/
get-by-name
Typescript (SDK)
import { SDK } from "@meetkai/mka1";
const sdk = new SDK({
bearerAuth: "<YOUR_BEARER_TOKEN_HERE>",
});
async function run() {
const result = await sdk.tracking.experiments.getByName({
experimentName: "<value>",
});
console.log(result);
}
run();using MeetKai.MKA1;
using MeetKai.MKA1.Types.Components;
var sdk = new SDK(bearerAuth: "<YOUR_BEARER_TOKEN_HERE>");
var res = await sdk.Tracking.Experiments.GetByNameAsync(experimentName: "<value>");
// handle responsefrom meetkai_mka1 import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.tracking.experiments.get_by_name(experiment_name="<value>")
# Handle response
print(res)Autorizaciones
Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.
Encabezados
Optional external end-user identifier forwarded by the API gateway.
Parámetros de consulta
Respuesta
Éxito
Show child attributes
Show child attributes
¿Esta página le ayudó?
⌘I